Subject: Re: 19020629 - Broker IT - Gue' Pequeno - 16/03/2019 21:00 - Mediolanum Forum, Milan, IT - section issue
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Tue, 20 Nov 2018 16:01:16 +0530 (IST)

Hi Valentina, 

After investigating the venue map online and checking the listing notes, I can confirm that tickets are correct. 

Kindly, inform buyer that the tickets received are correct. 

Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 20 November, 2018 15:28:34 
Subject: 19020629 - Broker IT - Gue' Pequeno - 16/03/2019 21:00 - Mediolanum Forum, Milan, IT - section issue 

Hi Rose, 

This buyer emailed me provided the proof of tixs he received. 

He purchased the tixs in Primo Anello (First Ring), he received Tribuna Non Numerata Anello B (Tribune Not Numbered Ring B). 

I checked on ticketone website (usually it is really good for seats and sections) and I cannot understand if tixs are correct. Here is the link: https://www.ticketone.it/gue-pequeno-assago-biglietti.html?affiliate=ITT&doc=artistPages%2Ftickets&fun=artist&action=tickets&key=2145727%2410611042&jumpIn=yTix&kuid=464497&from=erdetaila 

Can you please look into this in order to understand if tixs are correct. 

Thanks, 
Valentina